body {
  /*font-size: 16px;*/
}

iframe {
  width: 100%;  
}

.tour-title .btn-group span {
  font-size: 18px;
  line-height: 36px;
}

#question-box {
  /*min-height: 250px;*/
}

.book-box ul li a span {
  /*font-size: 14px;*/
}

.hkc-title h3 {
  margin-bottom: 5px;
}

.hkc-title div {
  margin-bottom: 10px;
}

.hkc-title span,
.hkc-title div {
  /*font-size: 16px;*/
}

#invoice-no > span {
  padding: 15px;
  background-color: #fff;
  border: 1px solid #ddd;
}

a,
a.active,
a:hover,
a:active,
a:focus {
  color: #d9534f;
  text-decoration: none;
}

.modal-header {
  background-color: #891915;
}

.modal-title {
  color: #fff;
}

.form-control:focus {
  border-color: #B5211C;
}

.btn-default, .btn-default.disabled, .btn-default:disabled {
  border-color: #333;
}

.page-hkc.page-header .page-info {
  position: absolute;
  bottom: 0px;
}

.hkc-disabled,
.hkc-date-disabled {
  background-color: #ddd;
}

.btn.btn-xs {
  font-size: 12px;
  padding: 5px 10px;
}

.m-t-10 {
  margin-top: 10px;
}

.modal-center {
  top: 30%;
}

.sosmed-share a.twitter {
  background-color: #55acee;
  color: #fff;
}

.sosmed-share a.twitter:hover,
.sosmed-share a.twitter:focus,
.sosmed-share a.twitter:active {
  background-color: #4489be;
  color: #fff;
}

.sosmed-share a.facebook {
  background-color: #3B5998;
  color: #fff;
}

.sosmed-share a.facebook:hover,
.sosmed-share a.facebook:focus,
.sosmed-share a.facebook:active {
  background-color: #2f4779;
  color: #fff;
}

.click-here-return {
  text-decoration: underline;
}

@media(min-width: 768px) {
  .sm-mt-16 {margin-top: 16px;}
  .page-hkc.page-header .page-info {
    left: 0px;
  }
  .click-here-return {
    float: right;
    text-decoration: underline;
  } 
}

@media(max-width: 767px) {
  /*.carousel {margin-top: 0;}*/
  .page-hkc.page-header {margin-bottom: 10px;}
  .page-hkc.page-header .page-info {right: 0px;}
  .sosmed-share {
    display: block;
    margin-left: -20px;
    z-index: 1000;
  }
  .tour-title h2 {
    width: 100%;
    text-align: center;
    display: block;
  }
  .tour-title .btn-group {
    width: 100%;
    display: block;
    text-align: center;
  }
  .click-here-return {
    text-align: center;
    margin-bottom: 10px;
  }
}
